<!-- Modal Edit Comment-->
<div class="modal fade" id="editCommentModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="editCommentModalLabel">Edit Comment</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <form class="form-block" id="edit-comment-form">
                <div class="modal-body">
                        <label for="edit_comment_content" class="required">Comment</label>
                        <textarea id="edit_comment_content" name="comment[content]" required="required" class="form-control"></textarea>
                        <input type="hidden" value="{{ app.user.username }}" name="comment[author]">
                        <input type="hidden" name="comment[post]" id="edit_post_id">
                        <input type="hidden" id="edit_comment_id">
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    <button type="submit" class="btn btn-primary">Save changes</button>
                </div>
            </form>
        </div>
    </div>
</div>